
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53029";
							
var currModelVersion = "";
						
var currModelName = "Planning the SLM Process";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53029.png";
			
		if (z == 68) { modelimage68.src = "../images/ado208.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado208.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado209.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado209.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado210.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado210.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9.835, 1.05, 12.145, 4.61, "ID53031", "ID53029", "ID53031", "", false);
					
	createImageArea(14.495000000000001, 12.53, 15.485, 13.99, "ID53052", "ID53029", "ID53052", "", false);
					
	createImageArea(6.455, 6.795, 8.525, 9.145, "ID53034", "ID53029", "ID53034", "", false);
					
	createImageArea(27.3, 6.8, 28.7, 8.2, "ID53049", "ID53029", "ID53049", "", false);
					
	createImageArea(22.61, 6.805, 25.39, 8.195, "ID53046", "ID53029", "ID53046", "", false);
					
	createImageArea(18.11, 6.805, 20.89, 8.195, "ID53043", "ID53029", "ID53043", "", false);
					
	createImageArea(13.61, 6.805, 16.39, 8.195, "ID53040", "ID53029", "ID53040", "", false);
					
	createImageArea(9.885, 6.795, 12.095, 9.145, "ID53037", "ID53029", "ID53037", "", false);
					
	imageMapsReady();
}
			
			ID53031D='<span class=\"mov_desc\">Certain information from a customer is needed for the initial planning activities. </span>';				
				ID53034D='<span class=\"mov_desc\">This process describes procedures for the implementation of the Service Level Management (if SLM is not yet in place).<br />\nThe planning process includes:<br />* appointment of the Role of a Service Level Manager,<br />* setting roles and responsibilities for the Service Level Management,<br />* definition of the objectives to be aimed,<br />* an awareness campaign to win support for the process and to convince people of positive effects.<br />\nThe accurate planning and preparation are essential for a successful implementation of the SLM to a company.<br />Due to the obligations included in the SLAs the necessary<br />* personal requirements,<br />* organisational requirements,<br />* and the requirements on a technical infrastructure<br />must be provided.</span>';				
				ID53037D='<span class=\"mov_desc\">Within the \"Initial planning activities\" process all the doubts concerning Service Level Management Process are resolved, for example target definitions, appointments of roles and responsibilities, etc.</span>';				
				ID53040D='<span class=\"mov_desc\">SLAs monitoring is an important activity in the process.<br />In order to plan the monitoring capabilities current monitoring tools and techniques must be reviewed and improved, where necessary.</span>';				
				ID53043D='<span class=\"mov_desc\">Before the Service Level Management will be introduced, is necessary to evaluate customer\'s current perception of the services. This may also assist in defining of the requirements concerning Service Level Management. </span>';				
				ID53046D='<span class=\"mov_desc\">Most IT service providers to a certain extent depends on their internal and external providers. They cannot commit to meeting SLA targets unless their own supplier\'s performances underpin these targets. For these purposes many organisations make agreements with internal support groups (OLAs). To ensure a good cooperation with external partners it is necessary to sign Underpinning Contracts (UCS) with service descriptions.</span>';				
				ID53049D='';				
				ID53052D='<span class=\"mov_desc\">Each Service Level Agreement (SLA) is also a Configuration Item (CI). Therefore some organisations use their Configuration Management Database by planning of their monitoring capabilities. The CMDB may be a valuable source of all the needed information about SLAs.<br />\n</span>';				
				
			
function readCM()
{
			ID53031CM = new instCM("Receive certain services and provide information");
ID53034CM = new instCM("Planning the SLM Process");
ID53037CM = new instCM("Initial planning activities");
ID53037CM.addAttribute("Referenced subprocess", "mod");
ID53037CM.addLink("Referenced subprocess", "../ID52898/ID52898.html", "Initial Planning Activities", "mt_itsp.gif");
ID53040CM = new instCM("Plan monitoring capabilities");
ID53040CM.addAttribute("Responsible role", "obj");
ID53040CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID53043CM = new instCM("Establish initial perception of the services");
ID53043CM.addAttribute("Responsible role", "obj");
ID53043CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID53046CM = new instCM("Underpinning contracts and Operational Level Agreements");
ID53046CM.addAttribute("Responsible role", "obj");
ID53046CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17615\");", "Project Management", "small_role.png");
ID53049CM = new instCM("End");
ID53052CM = new instCM("CMDB");
ID53055CM = new instCM("Customer");
ID53058CM = new instCM("Senior Management/Board Level/Project management");
ID53061CM = new instCM("IT infrastructure");
ID53064CM = new instCM("");
ID53065CM = new instCM("");
ID53066CM = new instCM("");
ID53067CM = new instCM("");
ID53068CM = new instCM("");
ID53069CM = new instCM("");
ID53070CM = new instCM("");
ID53071CM = new instCM("");
ID53072CM = new instCM("");
ID53073CM = new instCM("");
ID53074CM = new instCM("");
ID53075CM = new instCM("");
ID53076CM = new instCM("");
ID53077CM = new instCM("");
ID53078CM = new instCM("");
ID53079CM = new instCM("");
}
		